Magick++ 7.1.0

Public Member Functions | List of all members
Magick::densityImage Class Reference

`#include <STL.h>`

## Public Member Functions
| densityImage (const Point &point_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1428 of file STL.h.

## Constructor & Destructor Documentation

## ◆ densityImage()

Magick::densityImage::densityImage | ( | const Point & | point_ | ) |

Definition at line 1319 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::densityImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1323 of file STL.cpp.

References Magick::Image::density().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp